  function uppercase() {
	key = window.event.keyCode;
	if ((key > 0x60) && (key < 0x7B))
		window.event.keyCode = key - 0x20;
}
function fnClearTabIndexChange() {
}
function modalWin(strFullWindowName, strWindowTitle, dialogSize) {
	window.showModalDialog(strFullWindowName, strWindowTitle, "dialogWidth:700px;dialogHeight:500px");
	return false;
}